# DoctrineFiltersBundle

Common Doctrine Filters manage with annotations


## Installation 

```
 composer require business-decision/doctrine-filters-bundle
``` 
 
## Todo 
  
[ ] Documentation
[ ] Unit Test
[ ] CI/CD